hoy compré un server pero es de la 1.4.7 y hoy salio la 1.5 y no tenemos idea como actualizar… ayudaaaa!!